<?php 
// Connect with the database 
$db = new mysqli('localhost', 'basefr5_crowdkode', 'cK$z@)$sU(@PO@lxq58~ka11*[3', 'basefr5_crowdkode'); 
 
// Display error if failed to connect 
if ($db->connect_errno) { 
    printf("Connect failed: %s\n", $db->connect_error); 
    exit(); 
}

//else {
//	echo "DB Connected!";
//}